<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Terms and Conditions | XEPOS</title>
    <script type="text/javascript" src="http://www.googleadservices.com/pagead/conversion_async.js" charset="utf-8"></script>
    <script type="text/javascript">
        (function(a,e,c,f,g,h,b,d){var k={ak:"843085328",cl:"OmYJCJL41HMQkOyBkgM",autoreplace:"0345 0345 930"};a[c]=a[c]||function(){(a[c].q=a[c].q||[]).push(arguments)};a[g]||(a[g]=k.ak);b=e.createElement(h);b.async=1;b.src="//www.gstatic.com/wcm/loader.js";d=e.getElementsByTagName(h)[0];d.parentNode.insertBefore(b,d);a[f]=function(b,d,e){a[c](2,b,k,d,null,new Date,e)};a[f]()})(window,document,"_googWcmImpl","_googWcmGet","_googWcmAk","script");
    </script>
    <link rel="stylesheet" href="assets/fonts/icons/style.css" />
    <link rel="stylesheet" href="assets/css/animate.css" />
    <link rel="stylesheet" href="assets/css/hover-min.css" />
    <link rel="stylesheet" type="text/css" href="assets/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="assets/slick/slick-theme.css"/>
    <link rel="stylesheet" href="assets/css/styles.css?ver=1.0.9" />
</head>
<body>
<div class="se-pre-con"></div>
<div class="navigation-menu">
    <div class="content flex-row flex-col-small">
        <div class="left flex-col">
            <a class="animated" href="http://xepos.co.uk/retail/">Retail</a>
            <a class="animated" href="http://xepos.co.uk/hospitality/">Hospitality</a>
            <a class="animated" href="http://xepos.co.uk/health-and-beauty/">Health & Beauty</a>
            <a class="animated" href="http://xepos.co.uk/convenience/">Convenience Stores</a>
            <a class="animated" href="http://xepos.co.uk/takeway/">Takeaways</a>
            <a class="animated" href="contact-us.html">Contact us</a>
        </div>
        <div class="delimeter flex-row flex-col-small">
            <div class="flex-1" style="background: #4f4d53;"></div>
            <div class="flex-1" style="background: #7a777d;"></div>
        </div>
        <div class="right flex-col">
            <div class="call-us-text hide-medium">
                Call us today to find out how XEPOS can help your business
                <p>
                    Give us a call on <strong><a href="tel:0345-0345-930">0345 0345 930</a></strong> or fill in out contact form to find out how we can help your business
                </p>
                <a href="contact-us.html" class="primary">
                    Contact us now
                </a>
            </div>

            <div class="support-text">
                24/7 Support
                <p>
                    Need help? Call <span class="font-bold" style="margin:0 5px;">0121 387 0007</span>
                </p>
            </div>
            <div class="social">
                <a><i class="icon-facebook"></i></a>
                <a><i class="icon-twitter"></i></a>
                <a><i class="icon-linkedin"></i></a>
                <a><i class="icon-youtube"></i></a>
            </div>
            <div class="flex-row show-small">
                <a class="transparent-button try-software-button" data-modal="Request a quote">Request a quote</a>
                <a class="transparent-button try-software-button" data-modal="Live demo">Live demo</a>
                <a class="transparent-button try-software-button" data-modal="Free trial">Free trial</a>
            </div>
        </div>
    </div>
</div>

<section class="top-section fadeInOnScroll">
    <div class="header">
        <div class="content flex-row flex-align-center">
            <a href="index.html" class="logo sprite sprite-logo"></a>
            <div class="flex-1 flex-row flex-justify-end">
                <div class="flex-row flex-align-center buttons hide-medium">
                    <div class="">
                        <a href="system-software.html">System</a>
                    </div>
                    <div class="">
                        <a href="system-software.html">Software</a>
                    </div>
                    <div class="">
                        <a href="pricing.html">Pricing</a>
                    </div>
                    <div class="">
                        <a href="contact-us.html">Contact</a>
                    </div>
                    <div class="">
                        <a href="tel:0345-0345-930" class="button transparent-button blue font-bold">Call 0345 0345 930</a>
                    </div>
                </div>
                <div class="flex-row flex-align-center buttons">
                    <div>
                        <a class="sign-in-button">
                            Sign in
                        </a>
                    </div>
                    <div>
                        <a href="../checkout.html">
                            <i class="icon-basket">
                                <span class="badge"></span>
                            </i>
                        </a>
                    </div>
                    <div>
                        <a class="menu-button">
                            <div id="menu-icon">
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="terms-and-conditions">
        <div class="content">
            <h1 class="title">Terms and Conditions:</h1>
            <p>&nbsp;</p>
            <p>&ldquo;Agreement&rdquo; means an agreement for the sale, installation and support of computer software and hardware consisting of these terms and conditions and the Schedules.</p>
            <p>&ldquo;Conditions&rdquo; are the standard terms and conditions of sale set out in this document.</p>
            <p>&ldquo;Goods&rdquo; are the goods (including any instalment of the goods or any parts for them) which the Company is to supply in accordance with these Conditions.</p>
            <p>&ldquo;The Company&rdquo;, &ldquo;us&rdquo;, &ldquo;we&rdquo; or &ldquo;XEPOS&rdquo; refers to XEPOS which is a trading name of Express EPOS Ltd company registration number 09229843. Our registered office is Express EPOS Ltd, 1301 Stratford Road, Birmingham B28 9HH.</p>
            <p>&ldquo;Customer&rdquo; means the person who accepts a quotation of the Company for the sale of the Goods or whose order for the Goods is accepted by the Company.</p>
            <p>&ldquo;You&rdquo; refers to any user or viewer of the website &lsquo;XEPOS.co.uk&rsquo;.</p>
            <p><strong>Usage of Website</strong></p>
            <p>If you wish to browse and use this website, you are agreeing to comply with and be bound by the following terms and conditions of use, which together with our privacy policy govern the company&rsquo;s relationship with you in relation to this website. If you disagree with any part of these terms and conditions, you should stop using the website immediately.</p>
            <p>The use of this website is subject to the following terms of use:</p>
            <ul>
                <li>The content of the pages of this website is for your general information and use only. It is subject to change without notice.</li>
                <li>This website uses cookies to monitor browsing preferences. If you do allow cookies to be used, some personal information may be stored by us for use by third parties.</li>
                <li>Neither we nor any third parties provide any warranty or guarantee as to the accuracy, timeliness, performance, completeness or suitability of the information and materials found or offered on this website for any particular purpose. You acknowledge that such information and materials may contain inaccuracies or errors and we expressly exclude liability for any such inaccuracies or errors to the fullest extent permitted by law.</li>
                <li>Your use of any information or materials on this website is entirely at your own risk, for which we shall not be liable. It shall be your own responsibility to ensure that any products, services or information available through this website meet your specific requirements.</li>
                <li>This website contains material which is owned by or licensed to us. This material includes, but is not limited to, the design, layout, look, appearance and graphics. Reproduction is prohibited other than in accordance with the copyright notice, which forms part of these terms and conditions.</li>
                <li>All trademarks reproduced in this website, which are not the property of, or licensed to the operator, are acknowledged on the website.</li>
                <li>Unauthorised use of this website may give rise to a claim for damages and/or be a criminal offence.</li>
                <li>From time to time, this website may also include links to other websites. These links are provided for your convenience to provide further information. They do not signify that we endorse the website(s). We have no responsibility for the content of the linked website(s).</li>
                <li>Your use of this website and any dispute arising out of such use of the website is subject to the laws of England, Northern Ireland, Scotland and Wales.</li>
            </ul>
            <p><strong>Delivery</strong></p>
            <p>Customers are required to check the products when they are delivered. Remove outer packaging, check there is not significant damage to the products and powered products such as EPOS terminals load up and function correctly. If you are unable to check the system for damage please tick &ldquo;unchecked&rdquo; on the delivery note. We are unable to accept returns of broken/damaged items where the customer has marked the good as checked and then subsequently makes a return based on damage. In the rare event of obvious damage to the packaging/products, please refuse delivery.</p>
            <p>The delivery time shall not be the essence of the contract. Whilst XEPOS shall use reasonable commercial endeavour to deliver the goods by the date specified on the customer&rsquo;s order, it shall not be liable for the delay in delivery from any cause whatsoever and howsoever arising. Should expedited deliveries be required, then additional costs if applicable must be borne by the Customer unless otherwise agreed in writing by an authorised employee of XEPOS.</p>
            <p><strong>Warranty</strong></p>
            <p>You are covered by a 1 year &lsquo;reverse it&rsquo; warranty for as long as there is a valid support contract in place that has been signed by the customer.</p>
            <p>This warranty only covers the hardware of the product.</p>
            <p><strong>Exclusions from this Warranty</strong></p>
            <p>XEPOS does not warrant uninterrupted or error free operation of this product. The warranty only covers technical hardware issues during the warranty period and under normal use conditions. The warranty does not apply to software issues and customer induced damages or circumstances, such as but not limited to:</p>
            <ul>
                <li>The product has been tampered with, repaired and/or modified by non authorised personnel;</li>
                <li>The warranty seals have been broken or altered;</li>
                <li>Obsolescence;</li>
                <li>Damage (accidental or other) to the product that is cosmetic, meaning damage that does not impact the operation and functioning of the product, such as without limitation to rust, change in colour, texture or finish, wear and tear, gradual deterioration;</li>
                <li>Damage to the product caused by war, terrorism, fire, accident, natural disasters, intentional or accidental misuse, abuse, neglect or improper maintenance, use under abnormal conditions, accidental drops, spills, or power surges:</li>
                <li>Damage to the solution caused by improper installation, connection or malfunction of a peripheral device such as a printer, optical drive, network card, or USB devices:</li>
                <li>Damage to the product caused by an external electrical fault or any accident</li>
                <li>Fraud, theft unexplained disappearance or wilful acts:</li>
            </ul>
            <p><strong>Out-of-Warranty</strong></p>
            <p>Returning the product to the XEPOS repair centre during the Warranty period does not automatically mean that it will be repaired free of charge. Upon receiving your product, XEPOS reserves the right to check the validity of your warranty, whether a support contract is in place and your request for warranty service. If the warranty period has lapsed, or any exclusions in the exclusions section, your request will be deemed out of warranty.</p>
            <p>If your request is out of warranty, a service charge list with the cost of repair may be provided to you, which you may accept or reject. If you accept then a invoice will be provided and will need to be paid before the work will be completed.</p>
            <p><strong>Defective Equipment</strong></p>
            <p>In the unlikely event the goods received are faulty upon arrival; we will offer a replacement or repair at our cost. In the event of a faulty item, a member of XEPOS technical support team will arrange collection. In the event of a return, refunds, credit notes and exchanges can only be made to the card, account or business/person that made the order originally. &nbsp;All items must be returned to XEPOS before a replacement can be issued.</p>
            <p><strong>Responsibilities</strong></p>
            <p>The Customer shall carry out regular back-ups to removable media stored separately from the supported items and carry out other normal system housekeeping routines. XEPOS shall not be liable for any loss or damage sustained or incurred by the Customer or any third party through loss or spoiling of data resulting from any maintenance activity by XEPOS required or performed under this Agreement. XEPOS will use reasonable endeavours to put right any such loss of data or programs, but reserves the right to charge for such.</p>
            <p>The Customer remains totally responsible to have adequate virus protection to all parts of the system.</p>
            <p>Keep the original packaging. In case the product needs to be returned for repair, original packaging may provide a better protection for the product during transportation.</p>
            <p>Any additional software which is downloaded by the customer, which is not preinstalled on your system, is done at the customers own risk. Any fault arising after this will not be covered by warranty</p>
            <p><strong>Terms of Sale</strong></p>
            <p>The Company shall sell and the Customer shall purchase the Goods in accordance with any written quotation of the Company which is accepted by the Customer, or any written order of the Customer which is accepted by the Company, subject in either case to these Conditions, which shall govern the Contract to the exclusion of any other terms and conditions subject to which any such quotation is accepted or purported to be accepted, or any such order is made or purported to be made, by the Customer.</p>
            <p>No variation to these Conditions shall be binding unless previously agreed in writing between the authorized representatives of each of the Customer and the Company.</p>
            <p>Any advice or recommendation given by the Company or its employees or agents to the Customer or its employees or agents as to the storage, application or use of the Goods which is not confirmed in writing by the Company is followed or acted upon entirely at the Customer&rsquo;s own risk, and accordingly the Company shall not be liable for any such advice or recommendation which is not so confirmed.</p>
            <p>Any typographical, clerical or other error or omission in any sales literature, quotation, price list, acceptance of offer, invoice or other document or information issued by the Company shall be subject to correction without any liability on the part of the Company. We must be notified within 7 days of items missing from an order, after this time it shall be at the customers expense to purchase these items again. We do not offer any kind of compensation or reimbursement for loss of sales or business from manufacture, misuse or error from our software or equipment nor do we offer re-numeration for time taken to set up the equipment or repair. It is also the customers responsibility to ensure a reliable internet connection is present to take advantage of the online features and benefits. We reserve the right to prevent access to our software and hardware in the event that any amount of money remains unpaid for more than 7 working days and all attempts to contact the customer and resolve this have been unsuccessful. We cannot guarantee the availability or reliability of any third party software or features. All quotes given are exclusive of VAT unless specified.</p>
            <p><strong>EPOS System rental</strong></p>
            <ul>
                <li>On acceptance of order, a non-refundable deposit will be agreed between the salesperson and the customer.</li>
                <li>It is the hirer&rsquo;s responsibility to ensure the equipment is maintained and returned in the same condition as it was dispatched.</li>
                <li>The hirer is at all times responsible for ensuring timely payments to avoid default charges.</li>
                <li>The hirer holds the supplier harmless against any defaults or claims arising out of use of the equipment.</li>
                <li>The equipment hire does not include any ongoing services or consumables but are available on request.</li>
            </ul>
            <p><strong>Rolling Contract Systems</strong></p>
            <p>Please note any system purchased in this way can be cancelled within the first 7 days of the order being processed. The deposit is non-refundable as due to the considerable length of time each system takes to programme. A &pound;150 re-licensing fee is also non refundable.</p>
            <p>Customer can cancel the agreement at any time and can do this by returning all equipment to us and notifying us by email that they would like to cancel. They will only be billed until the end of the current 30 day cycle they are in. All other fees are non refundable</p>
            <p>&nbsp;</p>
            <p><strong>Returns of equipment</strong></p>
            <p>Any accessories goods from our store that have not been opened, modified or software activated/personalized can be returned within 7 days at the cost of the customer.</span></p>
            <p>EPOS systems and software sales are excluded from the standard returns policy due to the considerable costs in configuration, personalization, training and dispatch.</span></p>
            <p>Each EPOS system and tablet is subject to a &pound;250 programming and &pound;150 licensing fee which is non refundable.</span></p>
            <p>The customer must also give us reasonable time and access to the system to diagnose and remedy any complaints; training needs or malfunctions before a return can be processed. We can only accept a return on equipment if the system is deemed &lsquo;not fit for purpose&rsquo; and agreed by both parties. Due to the considerable costs and preparation work that is processed before a system is dispatched. We cannot process a return based on the following:</span></p>
            <ul>
                <li>Customer or staff training needs, not understanding or using the system properly</span></li>
                <li>Customer not properly researching or qualifying the purchase</span></li>
                <li>Functions that are not present or work differently than other products available in the market</span></li>
                <li>Compatibility with third party items/systems</span></li>
                <li>EPOS systems that has been dispatched, configured, personalised and delivered</span></li>
                <li>Customer shutting down the business / product surplus to requirements after delivery</span></li>
                <li>Orders that contain bespoke or custom equipment</span></li>
                <li>Operational problems that arise from a customer's internet connection or other environment problems that are out of our control</span></li>
            </ul>
            <p>We must diagnose the return request this by this following process.</span></p>
            <p>1) Understand why the customer feels the product is &lsquo;unfit for purpose&rsquo; attempt to reasonably resolve any issues when highlighted by the customer via remote desktop.</span></p>
            <p>2) Once the issue is identified we must be given reasonable time to resolve the issue and assistance to do so.</span></p>
            <p>Monies paid to third parties for any modifications made to the software at the customer&rsquo;s request shall also not be refunded.</span></p>
            <p>The customer is responsible for the delivery of the goods to XEPOS at customer expense, and only after the goods has been checked by an engineer of XEPOS, will any payment be agreed upon and released. The goods must be received in original packaging as the goods were originally dispatched, otherwise a return cannot be processed.</span></p>
            <p>If you decide to return the item(s), we require it to be returned to us in the original packaging, with all boxes, leads, discs, adaptors and manuals.</span></p>
            <p>We will not accept returned items in the following cases.</span></p>
            <ul>
                <li>You have accidentally damaged the item after delivery</span></li>
                <li>Misused the item and damaged it</span></li>
                <li>Tried to open or tamper with the unit in some way</span></li>
                <li>You no longer require the equipment and you have personalised it</span></li>
                <li>If the item is sold as faulty via our auctions/clearance</span></li>
                <li>The item is part of a custom or large order</span></li>
                <li>Item is not returned in its original packaging</span></li>
                <li>You have not paid the &pound;100 software activation fee</span></li>
                <li>The goods are not in &lsquo;as new&rsquo; condition.</span></li>
            </ul>
            <p>Any equipment damaged may be charged at full cost.</span></p>
            <p>Refunds may only be made after all endeavours have been made by XEPOS to resolve the issue.</span></p>
            <p>In the event of a return, refunds, credit notes and exchanges can only be made to the card account or business/person that made the order originally, these will be processed within 28 days of return.</span></p>
            <p>For any payments made through a finance company, we would only be able to refund any amounts due via their instruction in writing.</span></p>
            <p>Any amounts paid for onsite installations, product imports, support payments, postage, module integrations and repair and labour cost and non-refundable.</span></p>

            <p><strong>Support Package</strong></p>
            <p>The Support Package covers the Licence fee and gives the following extra benefits:</p>
            <ul>
                <li>Unlimited backups of your data,</li>
                <li>System updates and improvements,</li>
                <li>Full stock control module</li>
                <li>Warranty on all hardware and accessories</li>
                <li>Unlimited training for the customer and staff</li>
                <li>Full technical and full hardware support, from our customer service team and technicians at our dedicated UK contact centre.</li>
            </ul>
            <p>The price for the Support Package is &pound;30 + VAT per month for the first device, per location and &pound;30 + VAT per month for all other subsequent devices, per location. Support contracts are signed for periods of 12 months at a time. Renewal of a support contract is free of charge, but if the contract is cancelled before the 12 month period ends there is a &pound;90 fee to reinstate the support agreement.</p>
            <p>Please note warranty does not cover any software issues</p>
            <p>The support package does not cover the cost of engineer call outs.</p>
            <p>We are always updating the technology used in our systems, unfortunately a replacement of any machine that is different to the models that are sold at the time the replacement is required is subject to an excess fee of &pound;180 + VAT.</p>
            <p>Reverse it service</p>
            <p>If the customer is paying for the support package they are entitled for a reverse it service as part of their warranty.</p>
            <p>This means in the unfortunate event of any of the customers hardware becoming faulty, XEPOS can arrange the faulty hardware to be swapped out within 48 hours of a working week. The goods provided will be either new or &lsquo;as new&rsquo; and may be for a temporary period.</p>
            <p>As once the item has been returned, XEPOS reserve the right to rectify the fault and reissue the hardware back to the customer.</p>
            <p>If it is deemed the fault is not hardware related when the item has been inspected by XEPOS technicians, XEPOS reserve the right to charge the customer for the item to either be repaired or replaced.</p>
            <p>The &lsquo;reverse it&rsquo; service is only valid for address inside the UK.</p>
            <p>Customers can request for software or any OS modifications to be made by calling our supportservice. We cannot give out the administrative password; administrative privileges or the password to the database due to potential data corruptionand interference of software performance.</p>
            <p><strong>Collections</strong></p>
            <p>Any collection, of any goods made by XEPOS&rsquo;s designated courier service from the customer, is deemed to still be the customers responsibility in transit to XEPOS. It is recommended that either the original packaging is used or the goods are securely packaged when being returned to XEPOS. As any damage made will be charged accordingly to the customer.</p>
            <p>Any collection made outside of a UK address may occur additional cost payable by the customer.</p>
            <p><strong>Installation and Setup</strong></p>
            <p>When a customer purchases a product from XEPOS they understand that the price of the product includes the product itself and delivery. XEPOS is happy to but not legally bound to provide remote technical support for 30 days following delivery, unless the customer has subscribed to the XEPOS support package. If anything is missing from the order this must be reported within 7 days of receiving the order and a new item will be sent at our expense. If any missing items are reported after 7 days of receiving the order then XEPOS shall not send one free of charge, but a new item must be purchased. Any item that does not meet non-specified requirements (cash draw slot count, dimensions etc.) can be replaced with one of the new specified requirements at your expense; this will include collection and delivery fees along with the potential of the increased cost of the new item.</p>
            <p>In the case of Epos systems, XEPOS will setup the system for the customer to a basic configuration and then ship the system to the client.</p>
            <p>This setup does not include,</p>
            <ul>
                <li>Entering products</li>
                <li>Entering prices</li>
                <li>Setting up advanced configurations or integration</li>
                <li>Importing products</li>
                <li>On-site support</li>
                <li>Out of hours support</li>
                <li>All of the above services are available at an additional cost.</li>
            </ul>
            <p><strong>Training and Support</strong></p>
            <p>Full training is provided on the XEPOS software and is limited to 10 hours (to prevent abuse) and to one member of staff/contact per system unless agreed beforehand. Free support is given during the first 30 days after delivery unless signed up to the complete XEPOS support package, where training will be provided when needed.</p>
            <p><strong>Contract information</strong></p>
            <p>In the event that you would like to cancel your contract before the minimum term has passed you will be subject to early cancellation fees. These fees consist of paying off the remainder of the contract plus an additional &pound;150 early cancellation fee. If you wish to cancel the contract at any point you must call our customer service team on 0121 387 0007 option 3 or by using the livechat found at <a href="https://express-epos.co.uk/livesupport/">www.XEPOS.co.uk/livesupport </a>and selecting &ldquo;customer service&rdquo;. Finance systems are are subject to a 5 year support contract with the first year included in the finance agreement. After the first year and the finance has been paid off the support costs are &pound;30+VAT for the following 4 years of the contract. The monthly price of a contract is subject to change without notice.</p>
            <p><strong>Website</strong></p>
            <p>The information on the XEPOS website such as descriptions, specifications, prices and general content is for information and sales purposes only. XEPOS endeavours to ensure that this information is accurate and up to date, however makes no warranty or representation, implied or explicit, by either XEPOS, its employees or officers with the regard to its accuracy or completeness.</p>
            <p>No responsibility or liability is accepted or offered for misstatements, omissions or errors and no reliance should be placed on the information contained on the our website. The information does not constitute an invitation to sell or purchase and any financial information is not offered as financial advice. XEPOS disclaims liability for any losses caused, arising from reliance on the information.All sales are bound by these Terms and Conditions, and XEPOS asks that the customer reads the full Terms and Conditions of sale before raising a complaint. Please note that whilst your statutory rights are not affected, this is a Business to Business transaction and is not bound by Consumer law (such as the Consumer Rights Act 2015).</p>
            <p>&nbsp;</p>
        </div>
    </div>
</section>


<footer class="font-light fixed-to-bottom">
    <div class="content flex-row flex-align-center flex-col-small flex-justify-center">
        <div class="call-us-text">
            Call us on <a href="tel:0345-0345-930" class="font-bold" style="margin:0 5px;">0345 0345 930</a> <span class="hide-medium">or fill in our contact form and get started with XEPOS</span>
        </div>

        <div class="hide-medium" style="margin-left:20px;">
            <a href="retail/contact-us.html" class="button transparent-button font-bold">
                CONTACT US
            </a>
        </div>
    </div>
    <div class="flex-row flex-justify-end flex-align-center absolute hide-medium">
        <!--<div class="livechat font-bold">-->
        <!--LIVE CHAT-->
        <!--</div>-->
    </div>
</footer>

<section class="testimonials flex-col-small flex-justify-end-small" style="background-image:url(assets/img/testimonial-bg2.jpg);">
    <div class="content fadeInLeftOnScroll">
        <div class="font-light">
            <span class="sprite-quotes-start"></span>
            The system keeps a tab of almost everything, so now I can keep an eye on things without being at the premises all the time!
            <span class="sprite-quotes-end"></span>
        </div>
    </div>
</section>


<section class="customers-slider fadeInUpOnScroll">
    <div class="content carousel">
        <div class="slides">
            <div><img src="assets/img/customers/caspian-pizza.png" /></div>
            <div><img src="assets/img/customers/dawghouse.jpg" /></div>
            <div><img src="assets/img/customers/goodtimes.jpg" /></div>
            <div><img src="assets/img/customers/gyrobox.jpg" /></div>
            <div><img src="assets/img/customers/mamaskictchen.jpg" /></div>
            <div><img src="assets/img/customers/milwoods.jpg" /></div>
            <div><img src="assets/img/customers/sweet-dreams-logo.png" /></div>
            <div><img src="assets/img/customers/trattoria.jpg" /></div>
            <div><img src="assets/img/customers/wantedribs.jpg" /></div>
        </div>
    </div>
</section>

<section class="footer-menu fadeInOnScroll">
    <div class="content flex-col">
        <div class="flex-row  flex-col-reverse-small">
            <div class="flex-row flex-wrap links">
                <a href="index.html">Home</a>
                <a href="contact-us.html">Contact us</a>
                <a class="try-software-button" data-modal="Get a quote">Get a quote</a>

                <a href="javascript:void(Tawk_API.toggle())">Live support </a>
                <a href="retail/system.html">System</a>
                <a href="retail/software.html">Software</a>
                <a href="retail/pricing.html">Pricing</a>
                <a href="">Blog</a>
                <a href="http://xepos.co.uk/retail/">Retail EPOS</a>
                <a href="http://xepos.co.uk/hospitality/">Hospitality EPOS</a>
                <a href="http://xepos.co.uk/health-and-beauty/">Health & Beauty EPOS</a>
                <a href="http://xepos.co.uk/convenience/">Convenience Stores EPOS</a>
                <a href="http://xepos.co.uk/takeaway/">Takeaway EPOS</a>
            </div>
            <div class="subscribe-form flex-row flex-justify-end flex-align-start flex-justify-center-medium">
                <input type="text" placeholder="Sign up to our email" />
                <button class="primary font-semibold">SUBSCRIBE</button>
            </div>
        </div>
        <div style="height: 1px; background-color: #7d7b80; margin:25px 0 10px;"></div>
        <div style="font-size:12px;">
            <a href="tel:0345-0345-930" class="tel">T: 0345 0345 930</a><span class="copyright"></span>
        </div>
    </div>
</section>


<div id="tryModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Try our Software for FREE
        </div>
        <form id="tryForm">
            <div class="input-container">
                <input id="company-name-field" type="text" placeholder="Company Name" />
            </div>
            <div class="input-container">
                <input id="name-field" type="text" placeholder="Name" />
            </div>
            <div class="input-container">
                <input id="email-field" type="text" placeholder="Email" data-validation="email" />
            </div>
            <div class="input-container">
                <input id="tel-field" type="text" placeholder="Telephone" data-validation="swephone" />
            </div>
            <button type="submit" class="button primary">Start selling with XEPOS</button>
        </form>
        <div id="tryformStatus" class="alert"></div>
    </div>
</div>

<div id="signinModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Sign in to your store
        </div>
        <form>
        <div class="input-container">
            <input id="store-address" type="text" placeholder="Your store address" />
            <div class="domain">.xepos.co.uk</div>
        </div>
        <button type="submit" class="button primary">Login</button>
        <a href="">Forgot your address?</a>
        </form>
    </div>
</div>
<!--Start of Tawk.to Script--><script type="text/javascript">var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();(function(){var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];s1.async=true;s1.src='https://embed.tawk.to/597f3ae1d1385b2b2e284cd7/default';s1.charset='UTF-8';s1.setAttribute('crossorigin','*');s0.parentNode.insertBefore(s1,s0);})();</script><!--End of Tawk.to Script-->
<script type="text/javascript" src="assets/js/jquery.min.js"></script>
<script type="text/javascript" src="assets/slick/slick.min.js"></script>
<script type="text/javascript" src="assets/js/jquery.viewportchecker.min.js"></script>
<script type="text/javascript" src="assets/js/jquery.form-validator.min.js"></script>
<script type="text/javascript" src="assets/js/scripts.js?ver=1.0.9"></script>
</body>
</html>